<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="30033"/>
  <scenario:fire scenario:location="23545"/>
  <scenario:fire scenario:location="19454"/>
  <scenario:hydrant scenario:location="19587"/>
  <scenario:hydrant scenario:location="10886"/>
  <scenario:hydrant scenario:location="2886"/>
  <scenario:hydrant scenario:location="32967"/>
  <scenario:hydrant scenario:location="5586"/>
  <scenario:hydrant scenario:location="4695"/>
  <scenario:hydrant scenario:location="5784"/>
  <scenario:hydrant scenario:location="33179"/>
  <scenario:hydrant scenario:location="35936"/>
  <scenario:hydrant scenario:location="8160"/>
  <scenario:hydrant scenario:location="35041"/>
  <scenario:hydrant scenario:location="6693"/>
  <scenario:hydrant scenario:location="8295"/>
  <scenario:hydrant scenario:location="19306"/>
  <scenario:hydrant scenario:location="17837"/>
  <scenario:hydrant scenario:location="19886"/>
  <scenario:hydrant scenario:location="6063"/>
  <scenario:hydrant scenario:location="34736"/>
  <scenario:hydrant scenario:location="9456"/>
  <scenario:hydrant scenario:location="33014"/>
  <scenario:hydrant scenario:location="34808"/>
  <scenario:hydrant scenario:location="1208"/>
  <scenario:hydrant scenario:location="34360"/>
  <scenario:hydrant scenario:location="3066"/>
  <scenario:hydrant scenario:location="36027"/>
  <scenario:hydrant scenario:location="7035"/>
  <scenario:hydrant scenario:location="8124"/>
  <scenario:hydrant scenario:location="3966"/>
  <scenario:hydrant scenario:location="3327"/>
  <scenario:gasstation scenario:location="26519"/>
  <scenario:civilian scenario:location="15128"/>
  <scenario:civilian scenario:location="17935"/>
  <scenario:civilian scenario:location="36066"/>
  <scenario:civilian scenario:location="12502"/>
  <scenario:civilian scenario:location="15002"/>
  <scenario:civilian scenario:location="23474"/>
  <scenario:civilian scenario:location="24923"/>
  <scenario:civilian scenario:location="15002"/>
  <scenario:civilian scenario:location="24952"/>
  <scenario:civilian scenario:location="17902"/>
  <scenario:civilian scenario:location="17935"/>
  <scenario:civilian scenario:location="33664"/>
  <scenario:civilian scenario:location="32624"/>
  <scenario:civilian scenario:location="12535"/>
  <scenario:civilian scenario:location="28699"/>
  <scenario:civilian scenario:location="24395"/>
  <scenario:civilian scenario:location="24985"/>
  <scenario:civilian scenario:location="33667"/>
  <scenario:civilian scenario:location="17366"/>
  <scenario:civilian scenario:location="36066"/>
  <scenario:firebrigade scenario:location="28152"/>
  <scenario:firebrigade scenario:location="22806"/>
  <scenario:firebrigade scenario:location="22944"/>
  <scenario:firebrigade scenario:location="24639"/>
  <scenario:firebrigade scenario:location="25792"/>
  <scenario:firebrigade scenario:location="23761"/>
  <scenario:firebrigade scenario:location="23734"/>
  <scenario:firebrigade scenario:location="27893"/>
  <scenario:firebrigade scenario:location="25183"/>
  <scenario:firebrigade scenario:location="14276"/>
  <scenario:firebrigade scenario:location="27866"/>
  <scenario:firebrigade scenario:location="27294"/>
  <scenario:firebrigade scenario:location="29146"/>
  <scenario:firebrigade scenario:location="24012"/>
  <scenario:firebrigade scenario:location="9902"/>
  <scenario:firebrigade scenario:location="10870"/>
  <scenario:policeforce scenario:location="32596"/>
  <scenario:policeforce scenario:location="32596"/>
  <scenario:policeforce scenario:location="32596"/>
  <scenario:policeforce scenario:location="32596"/>
  <scenario:policeforce scenario:location="32596"/>
  <scenario:policeforce scenario:location="1782"/>
  <scenario:policeforce scenario:location="1782"/>
  <scenario:policeforce scenario:location="1782"/>
  <scenario:policeforce scenario:location="1782"/>
  <scenario:policeforce scenario:location="1782"/>
  <scenario:policeforce scenario:location="1782"/>
  <scenario:policeforce scenario:location="1782"/>
  <scenario:policeforce scenario:location="1782"/>
  <scenario:policeforce scenario:location="1782"/>
  <scenario:policeforce scenario:location="18733"/>
  <scenario:policeforce scenario:location="21130"/>
  <scenario:policeforce scenario:location="33043"/>
  <scenario:policeforce scenario:location="33048"/>
  <scenario:policeforce scenario:location="13512"/>
  <scenario:policeforce scenario:location="26336"/>
  <scenario:ambulanceteam scenario:location="31054"/>
  <scenario:ambulanceteam scenario:location="6837"/>
  <scenario:ambulanceteam scenario:location="33863"/>
  <scenario:ambulanceteam scenario:location="34071"/>
  <scenario:ambulanceteam scenario:location="6486"/>
  <scenario:ambulanceteam scenario:location="10573"/>
  <scenario:ambulanceteam scenario:location="3048"/>
  <scenario:ambulanceteam scenario:location="31043"/>
  <scenario:ambulanceteam scenario:location="22670"/>
  <scenario:ambulanceteam scenario:location="16324"/>
  <scenario:ambulanceteam scenario:location="18795"/>
  <scenario:ambulanceteam scenario:location="17009"/>
  <scenario:ambulanceteam scenario:location="16297"/>
  <scenario:ambulanceteam scenario:location="10524"/>
  <scenario:ambulanceteam scenario:location="11716"/>
  <scenario:ambulanceteam scenario:location="25680"/>
  <scenario:ambulanceteam scenario:location="21671"/>
  <scenario:ambulanceteam scenario:location="13401"/>
  <scenario:ambulanceteam scenario:location="8178"/>
  <scenario:ambulanceteam scenario:location="16204"/>
  <scenario:ambulanceteam scenario:location="20540"/>
  <scenario:ambulanceteam scenario:location="17040"/>
  <scenario:ambulanceteam scenario:location="18768"/>
  <scenario:ambulanceteam scenario:location="21466"/>
  <scenario:ambulanceteam scenario:location="18875"/>
  <scenario:ambulanceteam scenario:location="10497"/>
  <scenario:ambulanceteam scenario:location="21733"/>
  <scenario:ambulanceteam scenario:location="16231"/>
  <scenario:ambulanceteam scenario:location="24810"/>
  <scenario:ambulanceteam scenario:location="26789"/>
</scenario:scenario>
